Supported Integration Versions and Compatibility

Below is a matrix of our productized integrations, including the most recent and any historic versions currently supported by Recorded Future (see “Versions” column). The “Location” column notes where the integration may be found; certification status is shown in the “Status” column for those partners that certify applications. Deployment of any integration on a non-compatible platform configuration (see “Compatibility” column) may require professional services assistance.

Recorded Future also has a TAXII v1.1.1 service that can be used to integrate with STIX/TAXII clients (e.g., LogRhythm, Carbon Black). For our Splunk integrations, we regression test on the latest version N of Splunk Enterprise, as well as version N-1; we include N-2 and N-3 as compatible versions for installation convenience but do not guarantee full regression testing has been done. Please consult professional services for more information.

Integration Compatibility Version Location Status
Splunk Enterprise Splunk 6.6, 7.0, 7.1, or 7.2 running on Ubuntu 14 or 16; CentOS 7.3; Windows Server 2012 or 2016 4.0.12 Splunkbase AppInspect Passed; Cloud Compatible
Splunk ES ES 4.5, 5.0, 5.1 on Splunk Enterprise 6.6, 7.0, 7.1, 7.2 running on Ubuntu 14.04 or Windows Server 2016 4.0.4 Splunkbase Cloud Compatible
ArcSight ArcSight ESM 6.9.1, 6.11, and 7.0; compatible with Java client only (not thin web client) 3.1.0 Professional Services Vendor Certified
QRadar QRadar v7.2.6, 7.2.7, 7.2.8, 7.3 2.1.2 IBM App Exchange Vendor Certified
Phantom Phantom v2.0, 2.1 1.1.2 Phantom App Store Vendor Certified
IBM Resilient (Custom Threat Service) Resilient v28+ 2.0.2 IBM App Exchange Vendor Certified
IBM Resilient (Lookup App) Resilient v30+ 1.0.1 IBM App Exchange Vendor Certified
Maltego Maltego Classic and Maltego XL - Transform Hub Available